@charset "utf-8";
/* CSS Document */


/* Move main menu to left */
.menu-block {
     float: left;
     margin-left: 25px;
}


/* Increase menu font size and set padding */
.gf-menu.l1 > li > .item {
font-size: 18px;
padding: 0 43px;
display: table-cell;
vertical-align: middle;
line-height: 24px;
}


/* Remove bottom section background color */
#rt-mainbottom {
background: #FFFFFF;
color: #0d0d0d;
text-shadow: 1px 1px 0 rgba(255,255,255,0.1);
color: #0d0d0d;
text-shadow: 1px 1px 0 rgba(255,255,255,0.1);
}


/* Remove gray backgroud from Rocksprocket Mosaic */
[class*="sprocket"] .sprocket-mosaic-item .sprocket-padding {
border: none !important;
background-color: rgba(0,0,0,0);
background-image: -moz-linear-gradient(left,rgba(0,0,0,0.1),rgba(0,0,0,0));
background-image: -webkit-gradient(linear,0 0,100% 0,from(rgba(0,0,0,0.1)),to(rgba(0,0,0,0)));
background-image: -webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0));
background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0));
background-image: linear-gradient(to right,rgba(0,0,0,0),rgba(0,0,0,0));
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#19000000', endColorstr='#19000000', GradientType=1);
background-color: rgba(0,0,0,0);
background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0));
background-image: -webkit-gradient(linear,0 0,100% 0,from(rgba(0,0,0,0)),to(rgba(0,0,0,0)));
background-image: -webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0));
background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0));
background-image: linear-gradient(to right,rgba(0,0,0,0),rgba(0,0,0,0));
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#19000000', endColorstr='#19000000', GradientType=1);
}

/* Delete Noise from header section */
.rt-header-overlay-all {
background-color: rgba(255,255,255,0.8);
background-image: -moz-linear-gradient(left,rgba(255,255,255,0.8),rgba(255,255,255,0.8));
background-image: -webkit-gradient(linear,0 0,100% 0,from(rgba(255,255,255,0.8)),to(rgba(255,255,255,0.8)));
background-image: -webkit-linear-gradient(left,rgba(255,255,255,0.8),rgba(255,255,255,0.8));
background-image: -o-linear-gradient(left,rgba(255,255,255,0.8),rgba(255,255,255,0.8));
background-image: linear-gradient(to right,rgba(255,255,255,0.8),rgba(255,255,255,0.8));
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccffffff', endColorstr='#ccffffff', GradientType=1);
background-color: rgba(255,255,255,0.8);
background-image: -moz-linear-gradient(left,rgba(255,255,255,0.8),rgba(255,255,255,0.8));
background-image: -webkit-gradient(linear,0 0,100% 0,from(rgba(255,255,255,0.8)),to(rgba(255,255,255,0.8)));
background-image: -webkit-linear-gradient(left,rgba(255,255,255,0.8),rgba(255,255,255,0.8));
background-image: -o-linear-gradient(left,rgba(255,255,255,0.8),rgba(255,255,255,0.8));
background-image: linear-gradient(to right,rgba(255,255,255,0.8),rgba(255,255,255,0.8));
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccffffff', endColorstr='#ccffffff', GradientType=1);
background-repeat: repeat;
position: absolute;
top: 0;
bottom: 0;
width: 100%;
}


/* Add bottom border to Menu */
#rt-top {
background-color: #FFFFFF;
position: relative;
z-index: 1000;
color: #666666;
text-shadow: 1px 1px 0 rgba(255,255,255,0.1);
color: #666666;
text-shadow: 1px 1px 0 rgba(255,255,255,0.1);
-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
box-shadow: 0 0 3px rgba(0,0,0,0.2);
-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
box-shadow: 0 0 3px rgba(0,0,0,0.2);
}

#k2Container {
	margin: 0px !important;
	padding: 0px !important;
	border-top-width: 0px !important;
	border-right-width: 0px !important;
	border-bottom-width: 0px !important;
	border-left-width: 0px !important;
}

#k2Container .itemview{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
body #k2Container.itemView .itemToolbar{
	margin: 0px !important; 
	border-top-width: 0px !important;
	border-right-width: 0px !important; 
	border-bottom-width: 0px !important; 
	border-left-width: 0px !important;
}
#rt-mainbody{
	padding-top: 0px !important;
}
.rt-block{
	padding-top: 0px !important;
}